Subject: [TLS] Barry Leiba's No Objection on draft-ietf-tls-negotiated-ff-dhe-09: (with COMMENT)

From: "Barry Leiba" <[email-masked]>
Date: Tue, 26 May 2015 09:35:31 -0700

Barry Leiba has entered the following ballot position for
draft-ietf-tls-negotiated-ff-dhe-09: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-tls-negotiated-ff-dhe/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

The intended status in the document text does, indeed, need to be changed
to "Standards Track".  The last call was issued as "Proposed Standard",
and the IESG ballot is set up for that, so I think we're OK -- please
just fix the text in the next document rev.